#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.1.0
visibility:           public
id:                   arch-hs-0.10.1.0-BacMt7Cd0meBGGVvFpfLhc
key:                  arch-hs-0.10.1.0-BacMt7Cd0meBGGVvFpfLhc
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  d2e5c93216561d2051fa0e5782cbdf85
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.1.0-BacMt7Cd0meBGGVvFpfLhc
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-CMKm4O5oIH0HY9NPR0lT1Q
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    algebraic-graphs-0.6-J5xHiGDf18aFIpSFEL8uVI
    arch-web-0.1.0-HZoC64Y8JQfAyjy1eVN7Sj base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    conduit-extra-1.3.5-B0LfA7tzu828OEoScvEp1g containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-CB0ueilBYQXDNlzyE0V9VB
    http-client-0.7.11-G9jjaIFQVGR8vn5Kix8vXy
    http-client-tls-0.3.6.1-51myJLPtvcW1a3XdhQnsJN
    megaparsec-9.2.0-FnJb3vySaPyGp4Cd4M8exK
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-ESWu4uwXTqiAYJwGSuqUGN
    optparse-simple-0.1.1.4-9sv3JzZnoaAB3LWyjjqCKo
    polysemy-1.7.1.0-9o1y1ImljBS3ddyT9c8gaw
    prettyprinter-1.7.1-FEHD4tgWtERBle1RDs7o0i
    prettyprinter-ansi-terminal-1.1.3-D7qxG4wABEx8fpX4OROWOc
    servant-client-0.18.3-L16b2pCtVJvAVYTm60shem
    split-0.2.3.4-FA3kB6tfPwjABqzDIL3R5E
    tar-conduit-0.3.2-98VG9XIypmVJhrvN3I7Cxs template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

